Guys, come and help me out to test the Saurik repo.

Discussion in 'iOS Jailbreak & Cydia' started by snoopwong, Aug 22, 2009.

  1. snoopwong

    snoopwong New Member

    Joined:
    Dec 25, 2008
    Messages:
    185
    Likes Received:
    0
    Device:
    2G iPod touch
    Hi, first off My girl friend bought an IPT today and I asked me to jailbreak it, things went fine, untill I was trying to upgrade the cydia.
    It gives me this POXIS :time out error every time I try downloading the cydia installer, then i went all installing other app from apt.saurik and none of those work ( including winterboard ).
    Yet i tried to install other apps like zottd's NES and they work just fine, so I start to wonder if its the server down or what, I used my own jailbroken IPT to try reinstalling Winterboard, and no it cant connect to the saurik server either, anyone can tell me if you are having the same issue or kindly check it out on your IPT

    Please Register or Log in to view images

    ?

    PS Both ipodtouch are in FW 2.21.
  2. Mgssidley

    Mgssidley Member

    Joined:
    Feb 25, 2009
    Messages:
    786
    Likes Received:
    1
    Nope no issues with mine on FW 3.0. I would assume that could be the problem though.
  3. lolwut37

    lolwut37 New Member

    Joined:
    Apr 25, 2009
    Messages:
    192
    Likes Received:
    0
    Device:
    4G iPod touch
    Could be because you're on 2.2.1
    Try upgrading to 3.0

Share This Page